<?xml version="1.0" encoding="utf-16"?>
    <vps> 
      <vendorProductSets> 
        <vendorProductSet vendorID="102" vendor="Office Depot" copyright="Copyright 2006, Office Depot" version="1" schemaVersion="1"> 
         
		 
		  <!-- Office Depot #150-247 -->
          <product productID="150247" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Multi-purpose Flag 150-247 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 150-247 Multi-purpose Flag</locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0" posX="0.28" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #220-192 -->
          <product productID="220192" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Laser Shipping 220-192 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 220-192 Laser Shipping</locDesc>
            </desc>
            <masterPanel masterID="0" height="5.00" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="2" horizGap="0.50" vertGap="0" posX="0.50" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #220-424 -->
          <product productID="220424" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Duoprint File Folder 220-424 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 220-424 Duoprint File Folder</locDesc>
            </desc>
            <masterPanel masterID="0" height="0.67" width="3.44" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="15" horizGap="0.56" vertGap="0" posX="0.53" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #220-464 -->
          <product productID="220464" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Duoprint File Folder 220-464 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 220-464 Duoprint File Folder</locDesc>
            </desc>
            <masterPanel masterID="0" height="0.54" width="3.44" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="15" horizGap="0.56" vertGap="0.13" posX="0.53" posY="0.63" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #220-472 -->
          <product productID="220472" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Duoprint File Folder 220-472 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 220-472 Duoprint File Folder</locDesc>
            </desc>
            <masterPanel masterID="0" height="0.67" width="3.44" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="15" horizGap="0.56" vertGap="0" posX="0.53" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #220-480 -->
          <product productID="220480" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Laser Address 220-480 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 220-480 Laser Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0" posX="0.19" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #220-488 -->
          <product productID="220488" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Laser Address 220-488 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 220-488 Laser Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="10" horizGap="0.19" vertGap="0" posX="0.16" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #220-496 -->
          <product productID="220496" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Laser Shipping 220-496 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 220-496 Laser Shipping</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0" posX="0.16" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #308-864 -->
          <product productID="308864" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet Shipping 308-864 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 308-864 Inkjet Shipping</locDesc>
            </desc>
            <masterPanel masterID="0" height="5.41" width="8.31" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0.09" posY="0.09" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #308-888 -->
          <product productID="308888" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Laser Shipping 308-888 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 308-888 Laser Shipping</locDesc>
            </desc>
            <masterPanel masterID="0" height="5.41" width="8.31" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0.09" posY="0.09" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #611-441 -->
          <product productID="611441" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">File Folder 611-441 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 611-441 File Folder</locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="3.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="15" horizGap="1" vertGap="0.17" posX="0.75" posY="0.66" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612011 -->
          <product productID="612011" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Address 612-011 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-011 Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0" posX="0.19" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-031 -->
          <product productID="612031" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Address 612-031 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-031 Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="10" horizGap="0.19" vertGap="0" posX="0.16" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-041 -->
          <product productID="612041" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Address 612-041 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-041 Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="7" horizGap="0.19" vertGap="0" posX="0.16" posY="0.83" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-051 -->
          <product productID="612051" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Shipping 612-051 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-051 Shipping</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0" posX="0.16" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-061 -->
          <product productID="612061" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Shipping 612-061 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-061 Shipping</locDesc>
            </desc>
            <masterPanel masterID="0" height="3.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="3" horizGap="0.19" vertGap="0" posX="0.16" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-071 -->
          <product productID="612071" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Full Sheet 612-071 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-071 Full Sheet</locDesc>
            </desc>
            <masterPanel masterID="0" height="11.00" width="8.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0.00" posY="0.00" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-081 -->
          <product productID="612081" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Return Address 612-081 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-081 Return Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0" posX="0.28" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-111 -->
          <product productID="612111" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Address 612-111 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-111 Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0" posX="0.19" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-131 -->
          <product productID="612131" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Clear Address 612-131 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-131 Clear Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.83" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0" vertGap="0" posX="0.00" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-191 -->
          <product productID="612191" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet Return Address 612-191 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-191 Inkjet Return Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0" posX="0.28" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-211 -->
          <product productID="612211" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Laser File Folder 612-211 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-211 Laser File Folder</locDesc>
            </desc>
            <masterPanel masterID="0" height="0.54" width="3.44" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="15" horizGap="0.56" vertGap="0.13" posX="0.53" posY="0.63" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-221 -->
          <product productID="612221" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet Address 612-221 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-221 Inkjet Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0" posX="0.19" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-231 -->
          <product productID="612231" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet Address 612-231 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-231 Inkjet Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="10" horizGap="0.19" vertGap="0" posX="0.16" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-251 -->
          <product productID="612251" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet Address 612-251 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-251 Inkjet Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="7" horizGap="0.19" vertGap="0" posX="0.16" posY="0.83" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-271 -->
          <product productID="612271" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet Shipping 612-271 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-271 Inkjet Shipping</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0" posX="0.16" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-281 -->
          <product productID="612281" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet Shipping 612-281 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-281 Inkjet Shipping</locDesc>
            </desc>
            <masterPanel masterID="0" height="3.33" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="3" horizGap="0.19" vertGap="0" posX="0.16" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-291 -->
          <product productID="612291" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet Full Sheet 612-291 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-291 Inkjet Full Sheet</locDesc>
            </desc>
            <masterPanel masterID="0" height="11.00" width="8.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0.00" posY="0.00" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-301 -->
          <product productID="612301" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet Address 612-301 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-301 Inkjet Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0" posX="0.19" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-331 -->
          <product productID="612331" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet Shipping 612-331 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-331 Inkjet Shipping</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="4.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0.19" vertGap="0" posX="0.16" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-381 -->
          <product productID="612381" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Copier Address 612-381 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-381 Copier Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.83" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="0.00" posY="0.00" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-581 -->
          <product productID="612581" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet File Folder 612-581 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-581 Inkjet File Folder</locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="3.00" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="15" horizGap="1" vertGap="0.17" posX="0.75" posY="0.66" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #612-601 -->
          <product productID="612601" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet File Folder 612-601 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 612-601 Inkjet File Folder</locDesc>
            </desc>
            <masterPanel masterID="0" height="0.54" width="3.44" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="15" horizGap="0.56" vertGap="0.13" posX="0.53" posY="0.63" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #717-631 -->
          <product productID="717631" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Business Cards – Matte White 717-631 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 717-631 Business Cards – Matte White</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.00" width="3.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="5" horizGap="0" vertGap="0" posX="0.75" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #754-461 -->
          <product productID="754461" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Multi-purpose Name Badge 754-461 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 754-461 Multi-purpose Name Badge</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.33" width="3.38" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="4" horizGap="0.38" vertGap="0.17" posX="0.69" posY="0.58" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #799-768 -->
          <product productID="799768" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Multi-purpose Return Address 799-768 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 799-768 Multi-purpose Return Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="0.50" width="1.75" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="4" numDown="20" horizGap="0.31" vertGap="0" posX="0.28" posY="0.50" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #801-028 -->
          <product productID="801028" units="in" layoutGroup="mailingLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Multi-purpose Address 801-028 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 801-028 Multi-purpose Address</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.00" width="2.63" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="3" numDown="10" horizGap="0.12" vertGap="0" posX="0.19" posY="0.50" />
            </sheet>
          </product>
		  
		  
		  
		   <!-- Office Depot #150-346 -->
          <product productID="150346" units="in" layoutGroup="otherLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Inkjet Plastic ID Cards 150-346 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 150-346 Inkjet Plastic ID Cards</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.156" width="3.369" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="2" numDown="4" horizGap="0.594" vertGap="0.594" posX="0.613" posY="0.313" />
            </sheet>
          </product>
		  
		  
		  
          <!-- Office Depot #916-093 -->
          <product productID="916093" units="in" layoutGroup="otherLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Tent Cards – Large – Multi – White 916-093 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 916-093 Tent Cards – Large – Multi – White</locDesc>
            </desc>
            <masterPanel masterID="0" height="2.50" width="10.00" />
            <sheet height="8.5" width="11" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0.50" posY="4.63" />
            </sheet>
          </product>
		  
		  
          <!-- Office Depot #916-570 -->
          <product productID="916570" units="in" layoutGroup="otherLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Tent Cards – Medium – Multi – White 916-570 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 916-570 Tent Cards – Medium – Multi – White</locDesc>
            </desc>
            <masterPanel masterID="0" height="1.75" width="7.50" />
            <sheet height="11" width="8.5" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="3.25" posX="0.50" posY="3.38" />
            </sheet>
          </product>
		  
          <!-- Office Depot #922-811 -->
          <product productID="922811" units="in" layoutGroup="otherLabel"> 
            <prodName nameGroup="custom"> 
              <locName locale="all">Bumper Stickers – Matte White 922-811 </locName>
            </prodName>
            <desc descGroup="custom"> 
              <locDesc locale="all">Office Depot 922-811 Bumper Stickers – Matte White</locDesc>
            </desc>
            <masterPanel masterID="0" height="3.75" width="10.50" />
            <sheet height="8.5" width="11" allowPartialSheet="True" > 
              <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0.50" posX="0.25" posY="0.25" />
            </sheet>
          </product>
		  
        </vendorProductSet>
      </vendorProductSets>
    </vps>
  